<?xml version="1.0" encoding="UTF-8"?>
<dialog id="IDD_ZA01" top="0" left="0" text="$IDD_ZA00$" width="1002" height="704" onload="ZAU_InitZA01();//DisableRClick();" resizable="false" stylesheet="/EKCSS/EK.css" maximizable="false" minimizable="true" adjustsizetoimage="true">
	<Script id="Script" src="/EKScript/EasyKat.js"/>
	<Script id="Script1" src="/EKScript/ZA_Utils.js"/>
	<Script id="Script2" src="/EKScript/ZA_Chart.js"/>
	<Script id="Script3" src="/EKScript/ZA_UnitCalc.js"/>
	<Script id="Script4" src="/EKScript/WebUpdate.js"/>
	<Script id="SimTable_js" src="/EKScript/SimTable.js"/>
	<Script id="LoadTest_js" src="/EKScript/LoadTest.js" preventoutput="$*.ROOT.CATALOG.LOADTEST.DISABLED$"/>
	<Hidden id="stateid" name="stateid" text="$stateid$"/>
	<Hidden id="sessionid" name="sessionid" text="$sessionid$"/>
	<Hidden id="COMMAND" name="COMMAND" text="$COMMAND$"/>

	<Hidden id="FLAG_ZA01_TABLE_LOADET" name="FLAG_ZA01_TABLE_LOADET" text="false"/>
	<Hidden id="FLAG_ZA02_TABLE_LOADET" name="FLAG_ZA02_TABLE_LOADET" text="false"/>
	<Hidden id="FLAG_MASSBLATT_LOADET" name="FLAG_MASSBLATT_LOADET" text="false"/>
	<Hidden id="FLAG_DETAILS_LOADET" name="FLAG_DETAILS_LOADET" text="false"/>
	<Hidden id="FLAG_AUSGABE_LOADET" name="FLAG_AUSGABE_LOADET" text="false"/>
	<Hidden id="FLAG_ZUBEHOER_LOADET" name="FLAG_ZUBEHOER_LOADET" text="false"/>
	<Hidden id="FLAG_KENNLINIE_LOADET" name="FLAG_KENNLINIE_LOADET" text="false"/>
	<Hidden id="FLAG_STEMPELDATEN_LOADET" name="FLAG_STEMPELDATEN_LOADET" text="false"/>
	<Hidden id="FLAG_KL_VERGLEICH_LOADET" name="FLAG_KL_VERGLEICH_LOADET" text="false"/>
	<Hidden id="FLAG_LCC_LOADET" name="FLAG_LCC_LOADET" text="false"/>
	<Hidden id="FLAG_LCC_MERKLIST_IDS" name="FLAG_LCC_LOADET" text=""/>
	<Hidden id="FLAG_MERKLIST_LOADET" name="FLAG_MERKLIST_LOADET" text="false"/>
	<Hidden id="FLAG_MERKLIST_VISIBLE" name="FLAG_MERKLIST_LOADET" text="false"/>
	<Hidden id="CHART_VIEWER" name="CHART_VIEWER" text="$*.CHART_VIEWER$"/>
	<Hidden id="*.DV.DETAILS.CHART_ID" name="*.DV.DETAILS.CHART_ID" text=""/>
	<Hidden id="*.DV.DETAILS.CHART_STATE" name="*.DV.DETAILS.CHART_STATE" text=""/>
	<Hidden id="INDEX_LAST_SELECTED_TREFFER" name="INDEX_LAST_SELECTED_TREFFER" text="$*.DLGDATA.DLGVARS.ZA01.TRFFERLISTE_SELECTED_IDX$"/>
	<Hidden id="ID_SELECTED_GRUPPE" name="ID_SELECTED_GRUPPE" text="$*.DLGDATA.DLGVARS.ZA01.SELECTED_GRUPPE$"/>
	<Hidden id="ID_SELECTED_BAUREIHE" name="ID_SELECTED_BAUREIHE" text="$*.DLGDATA.DLGVARS.ZA01.ID_SELECTED_BAUREIHE$"/>
	<Hidden id="FLAG_SELECTED_BAUREIHE_CHANGED" name="FLAG_SELECTED_BAUREIHE_CHANGED" text="true"/>
	<Hidden id="FLAG_DRAW_SPF_KLASSEN" name="FLAG_DRAW_SPF_KLASSEN" text="$*.DRAW_SPF_KLASSEN$"/>
	<Hidden id="FLAG_DRAW_UEBERSP_KL" name="FLAG_DRAW_UEBERSP_KL" text="$*.DRAW_UEBERSP_KL$"/>
	<Hidden id="IDC_MSG_MIN_ERROR" name="IDC_MSG_MIN_ERROR" text="$IDC_MSG_MIN_ERROR$"/>
	<Hidden id="IDC_MSG_MAX_ERROR" name="IDC_MSG_MIN_ERROR" text="$IDC_MSG_MAX_ERROR$"/>
	<Hidden id="IDC_ENTER_PROJECT_NAME" name="IDC_ENTER_PROJECT_NAME" text="$IDC_ENTER_PROJECT_NAME$"/>
	<Hidden id="IDC_OVERWRITE_PROJECT" name="IDC_OVERWRITE_PROJECT" text="$IDC_OVERWRITE_PROJECT$"/>
	<Hidden id="EKCURRENTLANGUAGE" name="EKCURRENTLANGUAGE" text="$*.EKCURRENTLANGUAGE$"/>
	<Hidden id="ZABK_HIVOPC_VISIBLE" name="ZABK_HIVOPC_VISIBLE" text="$*.ZABK_HIVOPC_VISIBLE$"/>
	<Hidden id="ZABK_SPLINE_VISIBLE" name="ZABK_SPLINE_VISIBLE" text="$*.ZABK_SPLINE_VISIBLE$"/>
	<Hidden id="FLAG_IS_VERGLEICH" name="FLAG_IS_VERGLEICH" text="$*.DLGDATA.DLGVARS.DETAILS.IS_VERGLEICH$"/>
	<Hidden id="HELP_FILE_URL" name="HELP_FILE_URL" text="$*.HELP_FILE_URL$"/>

	<IFrame id="IF_MERKLISTE" border="0" top="174" left="4" name="IF_MERKLISTE" width="988" height="524" style="IFRAME1"/>
	<IFrame id="IF_WEBUPDATE" border="1" top="40" left="100" name="IF_WEBUPDATE" width="684" height="500" style="IFRAME1"/>

	<image id="LOGO_OBEN" src="$*.DLGDATA.DLGVARS.ZA.ZA01.HEADER$" left="-30" top="-8" width="1024" height="200" styledef="overflow: hidden;"/>
	<image id="LOGO_TUV" src="$*.DLGDATA.DLGVARS.ZA.ZA00.TUV$" left="904" top="50" styledef="overflow: hidden;"/>
	<image id="LOGO_UNTEN" src="EKImage/iPW_image_Vpro.png" left="655" top="439" width="340" height="264"/>
	
	 <Menu id="IDC_MENU" 
			top="32" 
			left="24" 
			height="20"
			visibility="hidden"
			style="ZA_MENU"
			>
			<MenuItem id="IDC_LAN_GUI" text="$IDC_LAN_GUI$" width="80" >
				<MenuItem id="IDC_LAN_DE" text=".de $DICT_TEXT_LANG_DE$" url="javascript: DMU_MenuItemClicked('IDC_LAN_DE')" />
				<MenuItem id="IDC_LAN_EN" text=".en $DICT_TEXT_LANG_EN$" url="javascript: DMU_MenuItemClicked('IDC_LAN_EN')" />
				<MenuItem id="IDC_LAN_US" text=".us $DICT_TEXT_LANG_US$" url="javascript: DMU_MenuItemClicked('IDC_LAN_US')" />
				<MenuItem id="IDC_LAN_IT" text=".it $DICT_TEXT_LANG_IT$" url="javascript: DMU_MenuItemClicked('IDC_LAN_IT')" />
				<MenuItem id="IDC_LAN_ES" text=".es $DICT_TEXT_LANG_ES$" url="javascript: DMU_MenuItemClicked('IDC_LAN_ES')" />
				<MenuItem id="IDC_LAN_NL" text=".nl $DICT_TEXT_LANG_NL$" url="javascript: DMU_MenuItemClicked('IDC_LAN_NL')" />
				<MenuItem id="IDC_LAN_CS" text=".cz $DICT_TEXT_LANG_CS$" url="javascript: DMU_MenuItemClicked('IDC_LAN_CS')" />
				<MenuItem id="IDC_LAN_PL" text=".pl $DICT_TEXT_LANG_PL$" url="javascript: DMU_MenuItemClicked('IDC_LAN_PL')" />
				<MenuItem id="IDC_LAN_DA" text=".dk $DICT_TEXT_LANG_DA$" url="javascript: DMU_MenuItemClicked('IDC_LAN_DA')" />
				<MenuItem id="IDC_LAN_SV" text=".se $DICT_TEXT_LANG_SV$" url="javascript: DMU_MenuItemClicked('IDC_LAN_SV')" />
				<MenuItem id="IDC_LAN_FR" text=".fr $DICT_TEXT_LANG_FR$" url="javascript: DMU_MenuItemClicked('IDC_LAN_FR')" />
				<MenuItem id="IDC_LAN_FI" text=".fi $DICT_TEXT_LANG_FI$" url="javascript: DMU_MenuItemClicked('IDC_LAN_FI')" />
				<MenuItem id="IDC_LAN_RU" text=".ru $DICT_TEXT_LANG_RU$" url="javascript: DMU_MenuItemClicked('IDC_LAN_RU')" />
				<MenuItem id="IDC_LAN_ZH" text=".cn $DICT_TEXT_LANG_ZH$" url="javascript: DMU_MenuItemClicked('IDC_LAN_ZH')" />
				<MenuItem id="IDC_LAN_TR" text=".tr $DICT_TEXT_LANG_TR$" url="javascript: DMU_MenuItemClicked('IDC_LAN_TR')" />
				<MenuItem id="IDC_LAN_PT" text=".pt $DICT_TEXT_LANG_PT$" url="javascript: DMU_MenuItemClicked('IDC_LAN_PT')" />
				<MenuItem id="IDC_LAN_JA" text=".ja $DICT_TEXT_LANG_JA$" url="javascript: DMU_MenuItemClicked('IDC_LAN_JA')" />
				<MenuItem id="IDC_LAN_HU" text=".hu $DICT_TEXT_LANG_HU$" url="javascript: DMU_MenuItemClicked('IDC_LAN_HU')" />
			</MenuItem>
			<MenuItem id="IDC_UNITS" text="$IDC_UNITS$" disabled="false" width="80">
				<MenuItem id="IDC_SI" text="$IDC_SI$" url="javascript: DMU_MenuItemClicked('IDC_SI');" />
				<MenuItem id="IDC_US" text="$IDC_US$" url="javascript: DMU_MenuItemClicked('IDC_US');" />
			</MenuItem>
			<MenuItem id="IDC_SAVE_OPTIONS_MAIN" text="$IDC_SAVE_OPTIONS_MAIN$" disabled="false" width="80">
				<MenuItem id="IDC_SAVE_OPTIONS" text="$IDC_SAVE_OPTIONS$" url="javascript: DMU_MenuItemClicked('IDC_SAVE_OPTIONS');" disabled="false"/>
				<MenuItem id="IDC_DELCOOKIE" text="$IDC_DELCOOKIE$" url="javascript: ZAU_UtilsDeleteLoginCookie();" disabled="false"/>
				<MenuItem id="IDC_PRECOND_LOAD" text="$IDC_LOAD_PRECOND$" url="javascript: DMU_MenuItemClicked('IDC_PRECOND_LOAD');" disabled="false"/>
				<MenuItem id="IDC_SAVE_PRECOND" text="$IDC_SAVE_PRECOND$" url="javascript: DMU_MenuItemClicked('IDC_SAVE_PRECOND');" disabled="false"/>
				<MenuItem id="IDC_DELETE_PRECOND" text="$IDC_DELETE_PRECOND$" url="javascript: DMU_MenuItemClicked('IDC_DELETE_PRECOND');" disabled="false"/>
			</MenuItem>
			<MenuItem id="IDC_UNIT_CALC_MAIN" text="$IDC_UNIT_CALC$" disabled="false" width="80">
				<MenuItem id="IDC_UNIT_CALC" text="$IDC_UNIT_CALC$" url="javascript: DMU_MenuItemClicked('IDC_UNIT_CALC');" />
			</MenuItem>
			<MenuItem id="IDC_WEB_UPDATE_MAIN" text="$IDC_WEB_UPDATE$" disabled="$*.WEBUPDATE_DISABLED$" width="80">
				<MenuItem id="IDC_WEB_UPDATE" text="$IDC_WEB_UPDATE$" url="javascript:ShowIFrame('IDC_WEB_UPDATE', 'IF_WEBUPDATE');" disabled="$*.WEBUPDATE_DISABLED$"/>
			</MenuItem>
	</Menu>
	
	<text id="IDC_SHOW_MERKL" top="10" left="20" text="$*.DV.MERKLIST_TEXT$" style="LABEL_BOLD_BLACK_HAND" width="100" height="16" onclicked="ToggleIFrame('IDC_MERKLISTE','IF_MERKLISTE');"/>
	<text id="IDC_SHOW_OPT" top="10" left="120" text="$IDC_OPTIONEN$" style="LABEL_BOLD_BLACK_HAND" width="100" height="16" onclicked="ZA_UtilsTextEvent('IDC_SHOW_OPT');"/>
	<text id="IDC_HELP" top="10" left="220" text="$IDC_HELP$" style="LABEL_BOLD_BLACK_HAND" width="100" height="16" onclicked="ZA_UtilsTextEvent('IDC_HELP');"/>
	<text id="IDC_LOGOUT" top="10" left="320" text="$IDC_LOGOUT$" style="LABEL_BOLD_BLACK_HAND" width="100" height="16" onclicked="ZA_UtilsZA00Event(this.id);"/>

	<TabCtrl id="IDC_ZA_TABS" selected="$*.DLGDATA.DLGVARS.ZA01.SELECTED_TAB$" top="142" left="0" width="994" height="518" style="config-tabctrl">
		<Tab id="IDC_TAB_PRODUKTSPEKTRUM" top="0" left="0" text="$IDC_PRODUKTSPEKTRUM$" height="508"  width="994" disabled="false" value="IDC_PRODUKTSPEKTRUM" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_PRODUKTSPEKTRUM', '');" preventoutput="$*.DV.CHART_VIEWER_MODE$">

			$ZA_PRODUKTSPEKTRUM$
			
		</Tab>
		<Tab id="IDC_TAB_VENTILATORAUSWAHL" top="0" left="0" text="$IDC_VENTILATORAUSWAHL$" width="1000" height="508" disabled="false" value="IDC_VENTILATORAUSWAHL" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_VENTILATORAUSWAHL', '');" preventoutput="$*.DV.CHART_VIEWER_MODE$">

			$ZA_VENTILATORAUSWAHL$

		</Tab>
		<Tab id="IDC_TAB_DETAILS" top="0" left="0" text="$IDC_DETAILS$" width="1000" height="508" disabled="false" value="IDC_DETAILS" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_KENNLINIE');">

			$ZA_DETAILS$

		</Tab>
		<Tab id="IDC_TAB_ZUBEHOER" top="0" left="0" text="$IDC_ZUBEHOER$" width="1000" height="508" disabled="false" value="IDC_ZUBEHOER" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_ZUBEHOER', '');" preventoutput="$*.DV.CHART_VIEWER_MODE$">

			$ZA_ZUBEHOER$

		</Tab>
		<Tab id="IDC_TAB_AUSGABE" top="0" left="0" text="$IDC_AUSGABE$" width="1000" height="508" disabled="false" value="IDC_AUSGABE" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_AUSGABE', '');" preventoutput="$*.DV.CHART_VIEWER_MODE$">

			$ZA_AUSGABE$

		</Tab>
	</TabCtrl>

	<text id="IDC_USERID" top="40" left="10" text="$IDC_USERID$" style="LABEL_BOLD_BLACK" width="80" height="16" visibility="hidden" />
	<edit id="IDC_EDIT_USERID" top="40" left="90" name="IDC_EDIT_USERID" text="" style="EDIT_NORMAL_LEFT" width="80" height="16" disabled="false" readonly="false" multiline="false" visibility="hidden" onchanged="ZAU_LoginEditChanged(this);"/>

	<text id="IDC_PASSWD" top="40" left="210" text="$IDC_PASSWD$"  style="LABEL_BOLD_BLACK" width="80" height="16" visibility="hidden" />
	<edit id="IDC_EDIT_PASSWD" top="40" left="290" name="IDC_EDIT_PASSWD" text="" style="EDIT_NORMAL_LEFT" width="80" height="16" disabled="false" readonly="false" multiline="false" visibility="hidden" Type="Password" onchanged="ZAU_LoginEditChanged(this);"/>


	<button id="IDC_RESET" top="674" left="16" name="IDC_RESET" text="$IDC_RESET$" style="ZA_BUTTON" width="100" height="24" disabled="false" onclicked="DMU_Reset ();" />

	<button id="IDC_BACK" top="674" left="780" name="IDC_BACK" text="$IDC_BACK$" style="ZA_BUTTON" width="100" height="24" disabled="false" onclicked="ZA_UtilsNavigation(this);" />
	<button id="IDC_NEXT" top="674" left="890" name="IDC_NEXT" text="$IDC_NEXT$" style="ZA_BUTTON" width="100" height="24" disabled="false" onclicked="ZA_UtilsNavigation(this);" />

	<GroupBox id="IDC_SAVE_AS_GB" name="IDC_SAVE_AS_GB" top="72" left="564" text="" width="430" height="130" name="IDC_SAVE_AS_GB" style="GROUP_BOX_GRAY" visibility="hidden" />	
	<text id="IDC_SAVE_AS_TITLE" name="IDC_SAVE_AS_TITLE" top="82" left="694" text="$IDC_SAVE_AS$" style="LABEL_BOLD_BLUE" width="160" height="16" visibility="hidden" />
	<text id="IDC_SAVE_AS_LABEL" name="IDC_SAVE_AS_LABEL" top="112" left="574" text="$IDC_ENTER_PROJECT_NAME$" style="LABEL_BOLD_BLUE" width="160" height="16" visibility="hidden" />
	<image id="IDC_SAVE_AS_IMG" src="EKImage/CloseBut.jpg" top="112" left="973" onclick="ZAU_UtilsSaveAsHide();" visibility="hidden" />
	<edit id="IDC_SAVE_AS_EDIT" top="142" left="574" name="IDC_SAVE_AS_EDIT" text="" style="EDIT_NORMAL_LEFT" width="200" height="16" disabled="false" readonly="false" multiline="false" visibility="hidden"/>
	<button id="IDC_SAVE_AS_GO" top="172" left="574" name="IDC_SAVE_AS_GO" text="$IDC_SAVE$" style="ZA_BUTTON_BORDER" width="100" height="24" disabled="false" onclicked="ZAU_UtilsSaveAsSave();" visibility="hidden" />

</dialog>
